<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>87 comparaison (8) : the + comparatif</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">87</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Comparaison (8) : <i>the</i> + comparatif</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Plus ... plus</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">"Plus ... plus" = <b>the ... -er, the ... -er</b> (ou) <b>the more ... the more</b>, etc.</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple"><b>the more</b> I rest, <b>the more</b> I feel. <span class="fr"> (et non </span><span class="txt_barre">Pore I rest</span> ...<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Plus je me repose, plus je me sens mieux.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"<b>The faster</b> they go, <b>the more</b> expensive ther are.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Plus ils roulent vite, plus ils sont chers.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Attention à l'ordre des mots : <b>the +</b> expression comparative <b>+</b> sujet <b>+</b> verbe.</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple"><b>the more sweets</b> I  eat, <b>the fatter</b> i get.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Plus je mange de bonbons, plus je grossis.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>The more dangerous</b> it is, <b>the better</b> I like it.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Plus c'est dangereux, plus ça me plaît.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Plus(/moins) ... moins</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Moins ..." = <b>the less ...</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>the older I get</b>, <b>the less</b> patient I am.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Plus je vieillis, moins je suis patiente.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>The less</b> I work, <b>the less</b> I want to work.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Moins je travaille, moins j'ai envie de travailler.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">D'autant plus ... que</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"D'autant plus ... que" = <b>all the ...-er(/more)...(because/as/since)</b>.<br />Cette structure s'emploie surtout dans un style soigné pour parler des émotions et des réactions.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I was <b>all the more</b> annoyed <b>because</b> she didn't apologize.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'étais d'antant plus faché qu'elle ne s'est pas excusée.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>All the better</b> ou <b>so much the better</b> = "tant mieux".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">- Jane wants to bring Peter with her. - <b>All the better.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Jane veut amener Peter. - Tant mieux.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p>Notez que souvent "tant mieux !" se traduit par <b>Good!</b></p>
			</div>
		</li>
	</ol>
	<hr />

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>